Results 1 to 4 of 4

Thread: D2x V7 Question

  1. #1
    New Member
    Join Date
    Jan 2011
    Posts
    35
    Thanks
    4
    Thanked 0 Times in 0 Posts

    D2x V7 Question

    I was just wondering exactly how to install the ios's in the d2x v7 pack? I plan on doing this through .wad files. i have yawmm.

    I was also wondering if someone can check my ios and make sure that everything is okay. I've read that you cant have stub ios', and that you should have ios 20, 30, 40, 50, 52, 60, or 70.

    Region: Ntsc-U
    System menu: 4.2u (v481)
    Hollywood v0x11
    Console ID: 114754022
    Boot2 v4

    Found 327 Titles.
    Found 45 IOS on this console. 4 of them are stub

    IOS4 (rev 65280): Stub
    IOS9 (rev 65535): Trucha Bug
    IOS10 (rev 768): Stub
    IOS11 (rev 65535): Trucha Bug
    IOS12 (rev 269)
    IOS13 (rev 273)
    IOS14 (rev 520)
    IOS15 (rev 523)
    IOS16 (rev 512): Stub
    IOS17 (rev 65535): Trucha Bug
    IOS20 (rev 65535): Trucha Bug
    IOS21 (rev 65535): Trucha Bug
    IOS22 (rev 1037)
    IOS28 (rev 65535): Trucha Bug
    IOS30 (rev 65535): Trucha Bug
    IOS31 (rev 3349)
    IOS33 (rev 65535): Trucha Bug
    IOS34 (rev 3348)
    IOS35 (rev 65535): Trucha Bug, ES Identify, NAND Access
    IOS36 (rev 65535): Trucha Bug, ES Identify, NAND Access
    IOS37 (rev 65535): Trucha Bug, ES IDentify
    IOS38 (rev 65535): Trucha Bug, ES Identify, NAND Access
    IOS40 (rev 65535): Trucha Bug
    IOS41 (rev 65535): Trucha Bug
    IOS43 (rev 65535): Trucha Bug
    IOS45 (rev 65535): Trucha Bug
    IOS46 (rev 65535): Trucha Bug
    IOS50 (rev 65535): Trucha Bug
    IOS51 (rev 4864): Stub
    IOS52 (rev 65535): Trucha Bug
    IOS53 (rev 65535): Trucha Bug
    IOS55 (rev 65535): Trucha Bug
    IOS56 (rev 65535): Trucha Bug
    IOS57 (rev 65535): Trucha Bug
    IOS58 (rev 6175)
    IOS60 (rev 65535): Trucha Bug
    IOS61 (rev 5045)
    IOS70 (rev 65535): Trucha Bug
    IOS202 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS222 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS223 (rev 4): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS224 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS249 (rev 17): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS250 (rev 65535): Trucha Bug, ES Identify, NAND Access, USB 2.0
    IOS254 (rev 65281): Boot Mii

  2. #2
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 489 Times in 428 Posts
    I would suggest following the softmod any wii guide to update your softmod. It looks like you used pimp my wii or a failed cioscorp install. There is a link in the spoiler below.

  3. #3
    New Member
    Join Date
    Jan 2011
    Posts
    35
    Thanks
    4
    Thanked 0 Times in 0 Posts
    is there something wrong with pimp my wii or failed cioscorp? i had someone else mod it way back then

    I did install the d2x package and all of the installed but the ios250 (rev 57). is there something i can do about this?

    I also tried to install cIOS250 (57) and it still wouldn't install. please if anyone has any ideas im willing to try them. Thanks
    Last edited by snwbrd1988; 01-12-2012 at 06:10 PM.

  4. #4
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 489 Times in 428 Posts
    We call it brick my Wii. And cioscorp/darkcorp shouldn't be used except by experienced users with bootmii installed as boot2. It trucha bugs all your IOS which is not needed. Follow the softmod any Wii guide for the best recommended setup for your softmod. Then you will be up to date with all IOS and cIOS and you shouldn't have any problems with any games.

    Like I said pimp my Wii and cioscorp overwrites all of your IOS. You don't need trucha bugged IOS to play games, you can have all original IOS to play your original game discs with and then custom IOS to play backups. Anso the only trucha IOS you need to exploit and install custom is 36. you will need a vulnerable IOS to use to install your customs with.

    Follow the softmod any Wii guide, and trust me when I say, you will have the best setup you need to play anything.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •